RubyGems Navigation menu

overcommit 0.32.0.rc1

Utility to install, configure, and extend Git hooks

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.63.0 - February 25, 2024 (83.0 KB)
  2. 0.62.0 - January 16, 2024 (82.5 KB)
  3. 0.61.0 - December 13, 2023 (82.5 KB)
  4. 0.60.0 - January 20, 2023 (82.5 KB)
  5. 0.59.1 - May 03, 2022 (82.0 KB)
  6. 0.32.0.rc1 - January 29, 2016 (61.5 KB)
显示所有版本 (共 98 个)

Runtime 依赖 (2):

childprocess ~> 0.5.8
iniparse ~> 1.4

Development 依赖 (3):

rake ~> 10.4
rspec ~> 3.0
travis ~> 1.7

业主:

作者:

  • Brigade Engineering, Shane da Silva

SHA 256 校验和:

0bcc7ce387ed67b4172d7cdaea925e68af3f35c5352dd2583bfa12408995d4bf

下载总量 15,427,435

这个版本 1,868

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: > 1.3.1

链接: